from django.urls import path

from . import views

app_name = 'gallery'

urlpatterns = [

    # Main page
    path('', views.Main.as_view(), name='main_url'),

    # Albumin yksityiskohdat:
    path('albums/<path:album_slug>/', views.AlbumDetail.as_view(), name="album_url"),
    
    # Albumien lista:
    path('albums/', views.AlbumsList.as_view(), name='albums_url'),

]
